Le python-magic (en fait le paquet "file") de Debian est vraiment trop vieux…